.owl-item > div .image {
	margin-bottom: 15px;
}
.owl-item > div .name {
	padding: 0 15px;
}
.categorycarousel .owl-item > div .name {
	margin-bottom: 10px;
}
.categorycarousel .owl-item > div .name .fa {
	border: 1px solid #ddd;
    border-radius: 50%;
    font-size: 10px;
    padding: 3px;
    position: relative;
    top: -1px;
}
.categorycarousel .owl-carousel .name a {
    color: #333;
    font-size: 17px;
    text-transform: uppercase;
}
.category-zoom {
	background: #1b8de7;
	border-radius: 3px;
	opacity: 0;
    height: 40px;
    left: 50%;
    margin: -20px 0 0 -20px;
    padding: 8px 12px;
    position: absolute;
    top: 50%;
    width: 40px;
	cursor: pointer;
	box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.61), 0 0 1px 1px rgba(255, 255, 255, 0.15) inset;
}
.categorycarousel .owl-carousel .owl-item:hover .category-zoom {
	opacity: 1;
}
.category-zoom .fa {
	color: #ffffff;
}
.categorycarousel .owl-carousel .owl-item > div ul	{
	list-style: none outside none;
	padding-left: 0;
	text-align: left;
}
.categorycarousel ul {
	list-style: none outside none;
	padding-left: 0;
}
.categorycarousel .owl-carousel .owl-item > div ul li a {
    font-size: 13px;
    line-height: 19px;
    text-decoration: underline;
}
.categorycarousel .owl-carousel .owl-item {
	padding: 0 15px;
}
.categorycarousel .owl-carousel .owl-item > div {
	border-radius: 10px;
	position: relative;
	border: 1px solid #ddd;
    border-radius: 15px;
}
.categorycarousel .owl-carousel .owl-item > div ul {
	margin-bottom: 0;
	list-style-type: none;
	padding-left: 0;
}
.cat-slide-info {
	background: url("../image/bgset.png") repeat-x scroll 0 -554px rgba(0, 0, 0, 0);
	height: 40px;
}
.cat-slide-info .thide {
	background: url("../image/catslideinfo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	margin: 0 auto;
	padding-top: 10px;
	position: relative;
	top: 12px;
	width: 222px;
}
.thide {
	display: block;
	height: 0;
	line-height: normal;
	overflow: hidden;
}
.owl-carousel.reviews .owl-wrapper {
	display: block;
}
.multislideshow .owl-pagination {
	float: left;
    margin: -43px 0 0 1px;
    opacity: 0.84;
    padding: 0 0 0 5px;
    position: relative;
}
.block-name {
	display: table;
}
.block-name .name,
.block-name button {
	display: table-cell;
}
.block-name button {
	background: #fbfbfb;
	padding: 6px 14px;
}